using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;


// Bitte beachten Sie auch den Fortsetzungsband zu diesem Buch, falls
// Ihnen das Programmieren Spaß gemacht hat und Sie sich fortgeschritteneren 
// Themen zuwenden wollen. Alle Informationen zum Fortsetzungsband finden
// Sie auf der Website: www.tiefer-einsteigen.de 

namespace Ausnahmen
{
    class Program
    {
        static void Main(string[] args)
        {

            string eingabe1, eingabe2;
            int operand1, operand2;

            Console.WriteLine("Geben Sie den Dividenden ein:");
            eingabe1 = Console.ReadLine();
            operand1 = int.Parse(eingabe1);
            
            Console.WriteLine("Geben Sie den Divisor ein:");
            eingabe2 = Console.ReadLine();
            operand2 = int.Parse(eingabe2);

            Console.WriteLine("Der Quotient ist: " + (operand1 / operand2));

        }
    }
}
